# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-08 01:31+0200\n"
"PO-Revision-Date: 2009-03-08 22:43+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plasma-previewer.cpp:120
msgid "&Open"
msgstr "&Open"

#: plasma-previewer.cpp:125
msgid "Preview Dialog Always on Top"
msgstr "Preview Dialogue Always on Top"

#: plasma-previewer.cpp:138
msgid "Recently Opened"
msgstr "Recently Opened"

#: plasma-previewer.cpp:268
#, kde-format
msgid ""
"Are you sure you want to remove:\n"
"%1"
msgstr ""
"Are you sure you want to remove:\n"
"%1"

#: plasma-previewer.cpp:269
msgid "Deleting File"
msgstr "Deleting File"

#: previewdialog.cpp:65
msgid "Close and remove the file"
msgstr "Close and remove the file"

#: previewdialog.cpp:74
msgid "Open with the correct application"
msgstr "Open with the correct application"

#: previewwidget.cpp:497 previewwidget.cpp:499 previewwidget.cpp:617
msgid "Previewer"
msgstr "Previewer"

#: previewwidget.cpp:504 previewwidget.cpp:622
msgid "Drop files on me to preview them."
msgstr "Drop files on me to preview them."
